module ShareDAV

go 1.15

require (
	github.com/alecthomas/kong v0.2.11
	github.com/go-chi/chi v4.1.2+incompatible
	github.com/satori/go.uuid v1.2.0
	github.com/sethvargo/go-password v0.2.0
	github.com/tidwall/buntdb v1.1.2
	golang.org/x/crypto v0.0.0-20201016220609-9e8e0b390897
	golang.org/x/net v0.0.0-20201016165138-7b1cca2348c0
	gopkg.in/check.v1 v0.0.0-20161208181325-20d25e280405 // indirect
)
